@use 'partials/components/expansion-item';

.header-container {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: normal;
  margin: 0.5em 0.5em 1em 1em;
}

.header-container > app-expansion-button {
  margin-left: 0.5em;
}

.header-desc-container {
  padding-left: expansion-item.$header-desc-container-padding-left;
  padding-bottom: expansion-item.$header-desc-container-padding-bottom;
  margin-right: 1em;
  overflow: hidden;
}

.case-expansion-header {
  display: grid;
  grid-template-columns: 5% 95%;
}

.hide-expansion-button app-expansion-button {
  display: none;
}
